body { font-family: "New Century Schoolbook", Times, serif; background: #fff; color: #000 }

p { margin-top: 0; margin-bottom: 0.5em }
ul { margin: 0 0 0 2em; padding-left: 0 }
ul li { margin-top: 0; margin-bottom: 0.5em }
ol { margin: 0 0 0 2em; padding-left: 0 }
ol li { margin-top: 0; margin-bottom: 0.5em }

.notebody ul { margin-top: 0.5em }

.main { margin-left: 8em }
/* <H1><SPAN>1</SPAN> title</H1> or <H1><SPAN>&nbsp;</SPAN> title</H1> tested on Opera 6.05, IE5.5, Mozilla 1.1 */
H1 { text-align: right; margin: 2em 0 1em 0; padding: 0; font-family: Helvetica, Arial, sans-serif; font-size: 160%; }
H1 SPAN { font-size: 180%; float: right; width: 100%; position: relative; top: -0.2em; border-bottom: thin solid black }
h2 { font-family: Helvetica, Arial, sans-serif; font-size: 140%; margin-left: -5.7em; margin-bottom: 0.5em }
h3 { font-family: Helvetica, Arial, sans-serif; font-size: 120%; margin-left: -6.6em; margin-bottom: 0.5em }
h4 { font-family: Helvetica, Arial, sans-serif; font-size: 100%; margin-left: -8em; margin-bottom: 0.5em }
H5 { font-family: Helvetica, Arial, sans-serif; font-size: 100%; margin-bottom: 0.5em }

.lit { font-weight: bolder }
.litr { font-weight: bolder }
/* var { font-style: italic } */
.ctrlseq { font-family: "Helvetica Narrow", "Arial Narrow", sans-serif }
/* B.parahead for paragraphs that have headings/titles */
.parahead { font-family: Helvetica, Arial, sans-serif }

table.ctrlseq td { padding: 0 0.5em; font-family: "Helvetica Narrow", "Arial Narrow", sans-serif }

table.truled { margin-bottom: 1em; border-collapse: collapse }
table.truled caption { text-align: left; font-family: Helvetica, Arial, sans-serif; font-weight: bolder; margin-top: 1em }
table.truled thead { border-top: thin solid black; border-bottom: thin solid black }
table.truled tbody { border-top: thin solid black; border-bottom: thin solid black }
table.truled th { font-family: Helvetica, Arial, sans-serif; text-align: left; padding: 4px }
/* Two rules to overcome Mozilla's failure to take alignment from COL */
table.truled th.c { text-align: center }
table.truled th.r { text-align: right }
table.truled th.spanning { border-bottom: 1px solid black }
table.truled .abovesubhead TD { padding-bottom: 1em }
table.truled td { padding: 4px }

/* table.figure { border: thin solid green } */
table.figure { margin-top: 1em }
table.figure caption { font-family: Helvetica, Arial, sans-serif; font-weight: bolder; margin-top: 1em; text-align: left }
table.txtfigure caption { font-family: Helvetica, Arial, sans-serif; font-weight: bolder; margin-top: 1em; text-align: left } /* For F2-11. Could make this a graphic? */
/* outdented figures */
/*#F2-1, #F2-8 { margin-left: -8em; margin-right: -8em; border: thin solid #800 }*/
/* This is not a header for the table or for a nested table, but for a mini table using the same columns
 * as parent. Not using TH because this complicates my simple autmomated parsing of the structure.
 */
TD.minhead { text-decoration: underline }

.tabfigid { padding-right: 1em }
.keyname { font-family: Helvetica, Arial, sans-serif; font-size: 85%; border: 0.5pt solid black; padding: 0 0.2em; font-weight: normal }
B.feature { }
I.ctxfeature { }
B.default { }
.elaboration { margin-left: 2em }
.example { margin-left: 2em; margin-right: 2em }
STRONG { text-decoration: underline; font-weight: normal }
SPAN.underbar { border-bottom: thin solid black }

#F2-11 TD { padding: 1em; font-family: Helvetica, Arial, sans-serif; font-size: 60% }
#F2-11 TD P { margin: 0 0 0.5em 0 }
table#BUTTONS TD { padding: 0 1em }

.note { margin: 1em 2em; text-align: center }
.notehead { font-family: Helvetica, Arial, sans-serif; font-weight: bolder;
	color: #000; background: #fff;
	padding: 0 0.5em; position:relative; bottom: -0.4em }
.notebody { text-align: left; border-top: 0.5pt solid black; border-bottom: 0.5pt solid black;
	color: #000; background: #fff;
	padding-bottom: 0.5em }
.note P { margin: 0.5em }
.note LI { margin-left: 0.5em; margin-right: 0.5em }
.note OL { margin-top: 0.5em }

TD.subhead { font-style: italic }
TD.subhead2 { font-style: italic; padding-top: 1em }

IMG.button { border: none }
DIV.navbot { text-align: right }
#BOOKTITLE { text-align: center }

table.truled td.sub { padding-left: 1em }
.sub tbody th { font-family: "New Century Schoolbook", Times, serif; font-weight: normal; text-decoration: underline; padding: 0 2em 0 0 }
.sub tbody td { padding: 0 2em 0 0 }
